<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>practica2ej1</title>
</head>
<body>
	<script type="text/javascript">
		let numeros=new Array(10);
		let nmax=0;
		let nmin=0;
		let npar=0;
		
		for (var i=0;i<numeros.length;i++) {
		numeros[i]=parseInt(prompt("introduzca numero"));
		npar=numeros[i]%2;
		if (npar==0) {
			document.write("Los numeros pares son los siguientes"+npar);
		}
		}
	</script>
</body>
</html>